:root {
    --primary-color: transparent;
    --secondary-color-50-percent: transparent;
    --intro-video-delay-time: 4s;
    --no-side-bar-radius: 0;
    --no-control-bar-radius: 0;
    --video-overlay-align: center;
    --button-color: transparent;
}

body{
    background-color: var(--primary-color) !important;
}

html {
    font-size: 14px;
}

@media only screen and (max-width: 767px) {
    html {
        font-size: 8px !important;
    }
}

@media only screen and (min-width: 1200px) {
    /*html {*/
    /*    font-size: 16px;*/
    /*}*/
}

@media only screen and (min-width: 800px) {
    #col-two{
        width: 70%;
    }
}

@media only screen and (min-width: 767px) and (max-width: 900px) {
    #col-two{
        width: 80%;
    }
}

@media only screen and (min-width: 1920px) {}

.card-area{
    position:sticky !important;
    width:100% !important;
}

@media only screen and (min-width: 2400px) {
    /*.card-area{*/
    /*    width:100% !important;*/
    /*}*/
}

#app {
    max-width: 1920px !important;
    margin: auto;
    height: 100vh;
}

.video-bg{
    position: fixed;
    right: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
    object-fit: cover;
}

.video-overlay{
    position: fixed;
    /*top: 50%;*/
    /*left: 50%;*/
    height: 100vh;
    /*display: flex;*/
    flex-direction: column;
    /*width: inherit;*/
    /*position: inherit;*/
    /*background-color: rgba(0, 0, 0, 0.50);*/
}

/*.col-one,*/
/*.col-three {*/
/*    flex: 25;*/
/*}*/

/*.col-two {*/
/*    flex: 50;*/
/*    !*width: 90%;*!*/
/*}*/

@font-face {
    font-family: HelveticaNeue-Medium;
    src: url(https://inf-shared-assets-s3.s3.amazonaws.com/fonts/HelveticaNeue-Medium.otf);
}
.footer-text{
    font-family: "HelveticaNeue-Medium", sans-serif;
    color: white;
    /*font-weight: bold;*/
    font-size: 1rem;
    position: fixed;
    bottom: 0;
    /*text-transform: uppercase;*/
    /*letter-spacing: 3px;*/
}

.vjs-big-play-button{
    display: none !important;
}

.text-overlay-highlight span {
    background-color: rgba(50, 50, 50, 0.8);
    padding-left: 2%;
    padding-right: 2%;
    line-height: 1.7;
    -webkit-box-decoration-break: clone;
    box-decoration-break: clone;
}

.top {
    text-align: var(--video-overlay-align);
    position: absolute;
    left: 50%;
    top: 0;
    transform: translate(-50%,0);
    margin-top: 5%;
    /*position: absolute;*/
    /*top: 10%;*/
    z-index: 1;
}
.center {
    text-align: var(--video-overlay-align);
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    /*position: absolute;*/
    /*bottom: 35%;*/
    z-index: 1;
    /*transform: rotate(180deg);*/
}
.bottom {
    text-align: var(--video-overlay-align);
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translate(-50%,0);
    margin-bottom: 5%;
    /*position:absolute;*/
    /*bottom: 5%;*/
    z-index:1;
    /*transform: rotate(180deg);*/
}

/*player*/

.vjs-has-started .vjs-control-bar {
    /*transform: rotate(180deg) !important;*/
    /*top: 0;*/
    background-image: linear-gradient(transparent, black) !important;
    background-color: transparent !important;
    border-radius: 10px 10px var(--no-control-bar-radius) 56px !important;
    /*border-radius: var(--no-side-bar-radius) var(--no-side-bar-radius) var(--no-side-bar-radius) 20px !important;*/
}

.video-js .vjs-current-time,
.video-js .vjs-time-divider,
.video-js .vjs-duration {
    display: block !important;
}

.video-js .vjs-time-control {
    /*padding: 0 !important;*/
    min-width: 1em !important;
    padding-left: 0.5em !important;
    padding-right: 0.5em !important;
}

.video-js .vjs-volume-vertical {
    border-radius: 20px !important;
    background-color: rgba(43, 51, 63, 0.3) !important;
}

.vjs-fullscreen-control .vjs-icon-placeholder:before {
    font-family: FontAwesome;
    content: "\f065" !important;
}

.video-js.vjs-16-9 {
    border-radius: 25px !important;
    background: transparent;
}

.video-js .vjs-tech{
    border-radius: 25px var(--no-side-bar-radius) var(--no-side-bar-radius) 25px !important;
}


/*transition animation*/

.slide-in-right {
    -webkit-animation: slide-in-right 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
    animation: slide-in-right 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}
/**
 * ----------------------------------------
 * animation slide-in-right
 * ----------------------------------------
 */
@-webkit-keyframes slide-in-right {
    0% {
        -webkit-transform: translateX(1000px);
        transform: translateX(1000px);
        opacity: 0;
    }
    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
        opacity: 1;
    }
}
@keyframes slide-in-right {
    0% {
        -webkit-transform: translateX(1000px);
        transform: translateX(1000px);
        opacity: 0;
    }
    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
        opacity: 1;
    }
}









/*imported styles*/

.replay {
    height: 5rem !important;
    cursor: pointer;
}

.full-width {
    width: 100%;
    width: -moz-available; /* WebKit-based browsers will ignore this. */
    width: -webkit-fill-available; /* Mozilla-based browsers will ignore this. */
    width: fill-available;
}

.flip-card-front, .flip-card-back {
    /*position: absolute;*/
    width: 100%;
    height: 75vh !important;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    border-radius: 25px var(--no-side-bar-radius) var(--no-side-bar-radius) 25px; border: none;
    /*pointer-events: auto;*/
}

.flip-card-front, .sidebar {
    /*background-color: #9FB3CE;*/
    background-repeat: no-repeat;
    /*background-size: 100% 100%;*/
    background-size: cover;
    background-position: center;
}

.sidebar{
    position: relative;
    padding-bottom: 56.2%;
    height: 100%;
}

.sidebar > img {
    position: absolute;
    object-fit: cover;
    width: auto;
    height: 100%;
}

object {
    pointer-events: none;
}

.learn-btn {
    /*width: 288px;*/
    /*height: 50px;*/
    height: 100%;
    background-color: #9FB3CE;
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    line-height: 37px;
    border-radius: 10px;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    /*box-shadow: 5px 10px 18px #888888;*/
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    width: fit-content !important;
}

.learn-btn:hover, .learn-btn.active, .learn-btn:focus {
    background-color: #202020;
    color: #ffffff;
}

.learn-btn:focus {
    /*-webkit-box-shadow: none;*/
    /*        box-shadow: none;*/
    outline:none !important;
}

.heading {
    color: #888888;
    font-size: 40px;
    font-weight: 500;
    line-height: 55px;
    position: relative;
    text-align: center;
}


.gray-txt {
    padding: 32px 0;
    color: #888888;
    font-size: 18px;
    font-weight: 500;
    line-height: 26px;
}

.card3 {
    background-color: #9FB3CE;
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.video-text {
    text-align: right;
    padding: 2% 2% 0;
    margin-top: 0;
}

.video-text h6 {
    color: #ffffff;
    font-size: 36px;
    font-weight: 700;
    line-height: 1.2;
}
.video-text h5{
    color: #ffffff;
}


.replay-button {
    height: 35px;
}

#video-area .get-img {
    padding: 5% 2% 5%;
}

#video-area .get-img h6 {
    color: #ffffff;
    font-size: 36px;
    font-weight: 700;
    line-height: 1.2;
}

#video-area .get-img h5 {
    color: #ffffff;
    /*font-size: 36px;*/
    font-weight: 700;
    line-height: 1.2;
}

a:hover {
    background-color: #fff;
}

.overlay h1 {
    /*color: #ffffff;*/
    /*font-size: 32px;*/
    /*font-weight: 1000;*/
    line-height: 1.2;
    /*text-shadow: 5px 5px 5px #696969;*/
}
.list-group-item {
    background-color: transparent !important;
    border: none !important;
}

.clickable {
    display: inline-block;
    position: relative;
    height: 70vh !important;
    width: 100%
}
.clickable .halfLeft {
    position: absolute;
    top: 0;
    left: 0;
    right: 50%;
    background-color: blue;
    width: 100%;
    height:100%;
}

.branching-btn {
    width: 100%;
    height: 50px;
    background-color: #9FB3CE;
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    line-height: 37px;
    border-radius: 10px;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.branching-btn:hover, .branching-btn.active, .branching-btn:focus {
    background-color: #202020;
    color: #ffffff;
}

.branching-btn:focus {
    /*-webkit-box-shadow: none;*/
    /*        box-shadow: none;*/
    outline:none !important;
}

.card3-name {
    font-size: 50px !important;
}

.halfClickable {
    background-size: 100% 100%;
    background-repeat: no-repeat;
    cursor: pointer;
    border-radius: 25px var(--no-side-bar-radius) var(--no-side-bar-radius) 25px
}

.oneThirdClickable {
    background-size: 100% 100%;
    background-repeat: no-repeat;
    cursor: pointer;
    border-radius: 25px var(--no-side-bar-radius) var(--no-side-bar-radius) 25px
}

.four-vids::-webkit-scrollbar {
    display: none;
}

.four-vids {
    background-size: cover;
    background-position: center;
    overflow-y: scroll;
    -ms-overflow-style: none; /* IE and Edge */
    scrollbar-width: none; /* Firefox */
    border-radius: 25px var(--no-side-bar-radius) var(--no-side-bar-radius) 25px
}

.selected-item {
    background-color: #E9ECEF;
}

[v-cloak] {
    display: none;
}


.image-resp{
    position: relative;
    /*padding-bottom: 56.2%;*/
}

.image-resp > img {
    position: absolute;
    object-fit: cover;
    width: 100%;
    height: 100%;
    border-radius: 25px var(--no-side-bar-radius) var(--no-side-bar-radius) 25px;
}

.image-resp-modal > img {
    position: absolute;
    object-fit: cover;
    width: 100%;
    height: 100%;
    /*border-radius: 15px;*/
}

/*resp*/

.embed-responsive-item{
    object-fit: fill;
}

.embed-responsive .embed-responsive-item {
    height: 100%;
}

@media (max-width: 1024px) {
    .embed-responsive .embed-responsive-item {
        height: 100%;
    }
}

@media (min-width: 992px) {

    .embed-responsive::before {
        padding: 0;
    }

    .embed-responsive .embed-responsive-item {
        position: static;
        top: auto;
        left: auto;
    }
}

@media only screen and (max-width: 768px) {

    .flip-first-show img {
        height: 8.75rem !important;
    }

    .logo-img{
        width: 90% !important;
    }

    .mobile-hide{
        display: none !important;
    }
    .image-resp > img{
        border-radius: 25px !important;
    }
    .col-two {
        width: 90%;
    }

    .vjs-has-started .vjs-control-bar {
        border-radius: 20px !important;
    }

    .video-js .vjs-tech{
        border-radius: 25px !important;
    }
}


.fade-in {
    animation: fadeIn var(--intro-video-delay-time);
    -webkit-animation: fadeIn var(--intro-video-delay-time);
    -moz-animation: fadeIn var(--intro-video-delay-time);
    -o-animation: fadeIn var(--intro-video-delay-time);
    -ms-animation: fadeIn var(--intro-video-delay-time);
    animation-delay: var(--intro-video-delay-time);
}

.fade-in-2 {
    animation: fadeIn linear 2s;
    -webkit-animation: fadeIn linear 2s;
    -moz-animation: fadeIn linear 2s;
    -o-animation: fadeIn linear 2s;
    -ms-animation: fadeIn linear 2s;
}

@keyframes fadeIn {
    0% {opacity:0;}
    100% {opacity:1;}
}

@-moz-keyframes fadeIn {
    0% {opacity:0;}
    100% {opacity:1;}
}

@-webkit-keyframes fadeIn {
    0% {opacity:0;}
    100% {opacity:1;}
}

@-o-keyframes fadeIn {
    0% {opacity:0;}
    100% {opacity:1;}
}

@-ms-keyframes fadeIn {
    0% {opacity:0;}
    100% {opacity:1;}
}

.hidden{
    visibility: hidden !important;
}

.space-evenly{
    justify-content: space-evenly !important;
}

.text-overlay-highlight-dark div {
    background-color: rgba(50, 50, 50, 0.8);
    padding-left: 2%;
    padding-right: 2%;
    line-height: 1.7;
    -webkit-box-decoration-break: clone;
    box-decoration-break: clone;
    width: fit-content;
}

.text-overlay-highlight-light div {
    background-color: rgba(255, 255, 255, 0.8);
    padding-left: 2%;
    padding-right: 2%;
    line-height: 1.7;
    -webkit-box-decoration-break: clone;
    box-decoration-break: clone;
    width: fit-content;
}


/*viral sharing modal*/
@media (min-width: 992px){
    .modal-custom-size {
        max-width: 600px !important;
    }
}

#myModal .modal-header{
    background-color: black !important;
    padding: 1.5rem 1rem !important;
}
.modal-title{
    color: white !important;
}

.share-svg{
    width: 2rem !important;
    color: white !important;
}

/* The Close Button */
.close-img {
    color: #ffffff !important;
    position: absolute;
    right: -4%;
    top: -8%;
    z-index: 9999;
    font-size: 20px;
    font-family: Arial, serif;
    font-weight: normal;
}

.close-img img{
    width: 40%;
    float: right;
}

.close-img:hover,
.close-img:focus {
    color: #999;
    text-decoration: none;
    cursor: pointer;
}

.form-rounded {
    border-radius: 1rem !important;
}

.rounded-modal {
    border-radius: 15px !important;
}



.modal-fullscreen-lg {
    padding: 0 !important;
}
.modal-fullscreen-lg .modal-dialog {
    width: 100%;
    max-width: none;
    height: 100%;
    margin: 0;
}
.modal-fullscreen-lg .modal-content {
    height: 100%;
    border: 0;
    border-radius: 0;
}
.modal-fullscreen-lg .modal-body {
    overflow-y: auto;
}

.email-mob-close {
    position: absolute;
    right: 0;
    z-index: 999999999 !important;
    font-size: 5rem !important;
}

/* hide the captions settings item from the captions menu */
.vjs-texttrack-settings {
    display: none;
}

.vjs-text-track-display{
    transform: rotate(180deg);
    bottom: 0em;
}

.video-js .vjs-text-track-display{
    bottom: 0em;
}

.vjs-text-track-display div {
    font-size: 32px !important;
    bottom: 0em;
}

.button-outline{
    background-color: transparent !important;
    border: 2px solid var(--button-color) !important;
}

.social-platform {
    position: relative;
    height: 100%;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    width: 700px;
    border-radius: 8px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 10px;
}
.tiktok-border{
    border: 1px solid #212529;
}

.instagram-border{
    border: 1px solid #ffffff;
}
.playtv-border{
    border: 1px solid #ffffff;
}
.youtube-border{
    border: 1px solid #ffffff;
}


@media (min-width: 768px) {
    .social-platform {
        max-height: 709px;
        max-width: 700px !important;
        margin: 10px !important;
    }
}
@media  only screen and (max-height: 767px) and (max-width: 400px) {
    .social-platform .instagram{
        overflow: auto !important;
        height: auto !important;
    }
}

@media screen and (max-width: 1024px) and (max-height: 600px) and (orientation: landscape) {
    .social-platform .tiktok{
        overflow: auto !important;
    }
}

@media screen and (max-width: 1024px) and (max-height: 600px) and (orientation: landscape) {
    .social-platform .playtv{
        overflow: auto !important;
    }
}

.instagram{
    background-color: rgb(255, 255, 255);
}
.tiktok{
    background-color: #000000;
}
.playtv{
    background-color: rgb(255, 255, 255);
}

.youtube{
    background-color: rgb(255, 255, 255);
}


.embed-responsive-9by16::before{
    padding-top: 175%;
}

.justify-between{
    justify-content: space-between !important;
}

.slide-out-top {
    -webkit-animation: slide-out-top 1s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
    animation: slide-out-top 1s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
}
@keyframes slide-out-top {
    0% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
        opacity: 1
    }

    to {
        -webkit-transform: translateY(-1000px);
        transform: translateY(-1000px);
        opacity: 0
    }
}